Loading...
Searching...
No Matches
read.c File Reference

GRASS png display driver - read image (lower level functions). More...

`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <grass/config.h>`
`#include <grass/gis.h>`
`#include "pngdriver.h"`
Include dependency graph for pngdriver/read.c:

Go to the source code of this file.

## Functions

void | read_image (void)

## Detailed Description

GRASS png display driver - read image (lower level functions).

(C) 2007-2014 by Glynn Clements and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Glynn Clements

Definition in file pngdriver/read.c.

## Function Documentation

## read_image()

void read_image | ( | void |  | ) |

Definition at line 22 of file pngdriver/read.c.

References G_fatal_error(), G_strcasecmp(), png, read_bmp(), read_pgm(), read_png(), and read_ppm().

Referenced by PNG_Graph_set().